FIND_LIBPYTHON(1)

NAME
find_libpython - locate libpython associated with this Python executable

DESCRIPTION
usage: find_libpython [-h] [--verbose] [--list-all | --candidate-names | --candidate-paths | --platform-info | --version]

Locate libpython associated with this Python executable.

  options:

-h, --help
    show this help message and exit

--verbose, -v
    Print debugging information.

--version
    show program's version number and exit

--list-all
    Print list of all paths found.

--candidate-names
    Print list of candidate names of libpython.

--candidate-paths
    Print list of candidate paths of libpython.

--platform-info
    Print information about the platform and exit.